"Sorry, an error has occurred while launching the installer." = "抱歉，啟動安裝程式時發生一個錯誤。";
"Sorry, %@ is required to start the installer. Please check the System Requirements for details." = "抱歉，需要%@才能啟動安裝程式。請確認系統需求以獲取詳細說明。";
"a newer version of Mac OS X" = "新版Mac OS X";
"Mac OS X" = "Mac OS X";
